Module: Charty

Defined in:
lib/charty/table.rb,
lib/charty/layout.rb,
lib/charty/plotter.rb,
lib/charty/version.rb,
lib/charty/linspace.rb,
lib/charty/backends/gruff.rb,
lib/charty/backends/pyplot.rb,
lib/charty/plotter_adapter.rb,
lib/charty/backends/rubyplot.rb,
lib/charty/backends/google_chart.rb

Defined Under Namespace

Modules: Version Classes: AdapterNotLoadedError, ArrayLayout, GoogleChart, GridLayout, Gruff, Layout, Linspace, Plotter, PlotterAdapter, PyPlot, RenderContext, Rubyplot, Series, Table

Constant Summary collapse

VERSION =
"0.1.4-dev"